org.eclipse.microprofile.opentracing.tck.rest.client

## Interface ClientServicesTracingDisabled

    @Traced(value=false)
     @Path(value="/")
    public interface ClientServicesTracingDisabled

Author:
  Pavol Loffay

### Method Summary

All Methods Instance Methods Abstract Methods
`jakarta.ws.rs.core.Response` `restSimpleTest()`

### Method Detail

#### restSimpleTest

    @GET
     @Path(value="simpleTest")
     @Produces(value="text/plain")
    jakarta.ws.rs.core.Response restSimpleTest()